﻿* {margin:0;padding:0;}

html, body, #wrapper {height: 100%;}
html {
    overflow-y: scroll;
}

body > #wrapper{
  height: auto; 
  min-height: 100%; 
  background-image:url('../img/back_wrapper.png'); 
  background-repeat:repeat-x;
}

#wrapper1 {height:auto; min-height:100%;background-image:url('../img/back_wrapper1.png');background-repeat:repeat-x;}

#main {padding-bottom: 110px; /* Muss genau so hoch sein wie der Footer */ width:960px; margin: 0 auto;}

#footer {
	position: relative;
	margin-top: -110px; /* Negativer Wert der Footer-Höhe */
	height: 110px;
	background-image:url('../img/back_footer.png'); background-repeat:repeat-x;
	clear:both;
}

/* CLEAR FIX */
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {display: inline-block;}

/* Bereich nicht für IE-mac Anfang \*/
* html .clearfix { height: 1%;}
.clearfix {display: block;}
/* Bereich nicht für IE-mac Ende */

#header{
	height:520px;
	width:960px;
	margin: 0 auto;
}
#header1{
	height:150px;
	width:960px;
	margin: 0 auto;
}
#content{
	width:670px;
	padding:30px 10px 40px 10px;
	float:left;
}
#news{
	width:261px;
	margin-top:30px;
	float:left;
}
#contenttext{
	width:950px;
	padding-top:150px;
}
#content1{
	width:960px;
	padding-top:30px;
	
}
.textbox {
	border-left: 1px solid #39628a; border-bottom:1px solid #39628a; border-right:1px solid #39628a;
	padding: 10px 10px 20px 20px;
	margin-bottom:20px;
	background-color:#ffffff;
	overflow:hidden;
	font-size: 13px;
	}

/* inhaltselemente ---------------------------- */
#home{
	width:220px;
	height:150px;
	position:absolute;
	display:block;
	background-image:url('../img/logo.png')
}
#adresse{
	width:690px;
	height:30px;
	position:absolute;
	margin: 30px 0 0 250px;
}
a.adress:link, a.adress:hover, a.adress:active, a.adress:visited, a.adress:focus{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#0f2f50;
	text-decoration:none;
	text-align:right;
	text-shadow:1px 1px 2px #ffffff;
}

a.weiter:link,
a.weiter:visited {
	color:#FFFFFF;
	text-decoration:none;
	padding-right: 30px;
	background: transparent url('../img/next_h3.png') no-repeat; background-position:right center;
}
a.weiter:hover,
a.weiter:active,
a.weiter:focus {
	color: #00336e;
	text-decoration:none;
	padding-right:30px;
	background: transparent url('../img/next_h3a.png') no-repeat; background-position:right center;
}

#foot{width:960px; height:110px; margin: 0 auto; font-family:Arial, Helvetica, sans-serif; font-size:9px; color:#FFFFFF; letter-spacing: 1px;
background-image:url('../img/logo_foot.png'); background-repeat:no-repeat; background-position: 5px 20px;}
#footnavi{width:660px; padding: 30px 8px 0 0 ; float:right;}
#footcopy{width: 160px; height:20px; position:absolute; margin:90px 0 0 5px;}
#foothome{width:100px; height:50px; position:absolute; margin:20px 0 0 0;}
#foottompa{width:190px; height:20px; position:absolute; margin:90px 0 0 750px;text-align:right;}
a.foottompa:link, a.foottompa:visited {text-decoration:none; font-size:8px; color:#ffffff;}
a.foottompa:hover, a.foottompa:active, a.foottompa:focus{text-decoration:none; color:#ff0000;}
a.footmenu {width: 130px; float: right;	margin-left:1px; text-align:center; text-decoration:none; font-size:15px; font-weight:bold; border-right: 1px #000000 solid;}
a.footmenu:link, a.footmenu:visited {color: #ffffff; text-decoration: none;}
a.footmenu:hover,a.footmenu:active, a.footmenu:focus{text-decoration: none; background-color:#00336e;
 	-webkit-transition: all 0.6s ease;
	-moz-transition: all 0.6s ease;
	-o-transition: all 0.6s ease;
	transition: all 0.6s ease;
}
a.footmenu1{width: 130px; float: right;	margin-left:1px; text-align:center; text-decoration:none; font-size:15px; font-weight:bold; border-right: 1px #000000 solid;}
a.footmenu1:link, a.footmenu1:visited {color: #ffffff; text-decoration: none;background-color:#00336e;}
a.footmenu1:hover,a.footmenu1:active, a.footmenu1:focus{text-decoration: none; background-color:#00336e;}

/* slider ------------------------------------------ */
#slider_back{
	width:960px;
	height:370px;
	position:absolute;
	margin-top:150px;
	background-image:url('../img/back_slider.png');
}
.slider-wrapper {
	width:940px;
	height:330px;
	overflow:hidden;
	position:relative;
	padding: 12px 0 0 20px;
	z-index:2;
}
.slider {
	width:920px;
	height:330px;
	position:relative;
}

.items {
	display:none;
}

.banner {
	width:880px;
	height:40px;
	position:absolute;
	top:295px;
	right:0px;
	font-family:"Trebuchet MS";
	font-size:18px;
	line-height:2.2em;
	color:#000000;
	background:url('../img/banner_slidertail.png') repeat-x left top;
	font-weight:normal;
	padding-left:43px;
	overflow:hidden;
}
.prev, 
.next {
	position:absolute;
	top:230px;
	width:30px;
	height:65px;
	background-color:#75bbdc;
	background-repeat:no-repeat;
	z-index:99;
	-webkit-transition: all 0.6s ease;
	-moz-transition: all 0.6s ease;
	-o-transition: all 0.6s ease;
	transition: all 0.6s ease;
	}
.prev {
	left:0px;
	background-image:url('../img/pfeil_prev.png');
	}
.next {
	right:0px;
	background-image:url('../img/pfeil_next.png');
	}
.prev:hover, 
.next:hover {
	background-color:#00336d;
	} 


/* -------------------------------------------------*/
body{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 1.6;
	color: #000000;
}
h1,h2,h3,h4{
	padding: 0 0 20px 0;
}
h1{
	font-size:20px;
}
h2{
	font-size:18px;
	padding: 18px 0 20px 0;
}
h3{
	font-size:14px;
	color:#FFFFFF;
	background-image:url('../img/back_h3.png'); 
	background-repeat:repeat-x;
	padding: 4px 0 3px 10px;
}
h3.referenz{
	font-size:14px;
	color:#FFFFFF;
	background-image:url('../img/back_h3.png'); 
	background-repeat:repeat-x;
	padding: 4px 0 3px 10px;
	width:940px;
	display:block;
}
h4{
	font-size:16px;
	padding: 20px 0 10px 0;
}
h5{
	font-size:16px;
}
a:link,a:visited,a:active,a:focus {
	color:#0f2f50;
	font-weight:bold;
	text-decoration:none;
}
a:hover,
 {
	color: #e2001a;
	text-decoration:underline;
}
a img{
	border-width:0px;
}
p{
	padding:0 50px 20px 0;
}
p.agb{
	padding: 0 0 10px 0;
	font-size:10px;
}
ul{
	padding: 5px 0 0 15px;
}
li{
	padding: 0 0 5px 0;
}
/* navigation ------------------------------------*/
#navi{
	width:660px;
	height:60px;
	position:absolute;
	margin:90px 0 0 350px;
}
ul#navigation{
	list-style-type:none;
	margin:0;
	}
	ul#navigation li{
	padding-left:1px;
	float:left;
	}
	ul#navigation li a{
	padding-top:5px;
	}
	ul#navigation li a:hover{
	}

a#historie{
	display:block;
	width:100px;
	height:60px;
 	text-align:center;
	font-size: 19px;
	letter-spacing:1px;
 	text-decoration:none;
	color: #00336e;
	}
a:hover#historie{
	background-color:#00336e;
 	text-decoration:none;
	color: #FFFFFF;
	-webkit-transition: all 0.6s ease;
	-moz-transition: all 0.6s ease;
	-o-transition: all 0.6s ease;
	transition: all 0.6s ease;
	}
a#historie1{
	display:block;
	width:100px;
	height:60px;
	background-color:#00336e;
 	text-align:center;
	font-size: 19px;
	letter-spacing:1px;
 	text-decoration:none;
	color: #FFFFFF;
	}
	
a#team{
	display:block;
	width:90px;
	height:60px;
 	text-align:center;
	font-size: 19px;
	letter-spacing:1px;
 	text-decoration:none;
	color: #00336e;
	}
a:hover#team{
	background-color:#00336e;
 	text-decoration:none;
	color: #FFFFFF;
	-webkit-transition: all 0.6s ease;
	-moz-transition: all 0.6s ease;
	-o-transition: all 0.6s ease;
	transition: all 0.6s ease;
	}
a#team1{
	display:block;
	width:90px;
	height:60px;
	background-color:#00336e;
 	text-align:center;
	font-size: 19px;
	letter-spacing:1px;
 	text-decoration:none;
	color: #FFFFFF;
	}
	
a#leistung{
	display:block;
	width:130px;
	height:60px;
 	text-align:center;
	font-size: 19px;
	letter-spacing:1px;
 	text-decoration:none;
	color: #00336e;
	}
a:hover#leistung{
	background-color:#00336e;
 	text-decoration:none;
	color: #FFFFFF;
	-webkit-transition: all 0.6s ease;
	-moz-transition: all 0.6s ease;
	-o-transition: all 0.6s ease;
	transition: all 0.6s ease;
	}
a#leistung1{
	display:block;
	width:130px;
	height:60px;
	background-color:#00336e;
 	text-align:center;
	font-size: 19px;
	letter-spacing:1px;
 	text-decoration:none;
	color: #FFFFFF;
	-webkit-transition: all 0.6s ease;
	-moz-transition: all 0.6s ease;
	-o-transition: all 0.6s ease;
	transition: all 0.6s ease;
	}
	
a#galerie{
	display:block;
	width:140px;
	height:60px;
 	text-align:center;
	font-size: 19px;
	letter-spacing:1px;
 	text-decoration:none;
	color: #00336e;
	}
a:hover#galerie{
	background-color:#00336e;
 	text-decoration:none;
	color: #FFFFFF;
	-webkit-transition: all 0.6s ease;
	-moz-transition: all 0.6s ease;
	-o-transition: all 0.6s ease;
	transition: all 0.6s ease;
	}
a#galerie1{
	display:block;
	width:140px;
	height:60px;
	background-color:#00336e;
 	text-align:center;
	font-size: 19px;
	letter-spacing:1px;
 	text-decoration:none;
	color: #FFFFFF;
	}
	
a#referenz{
	display:block;
	width:130px;
	height:60px;
 	text-align:center;
	font-size: 19px;
	letter-spacing:1px;
 	text-decoration:none;
	color: #00336e;
	}
a:hover#referenz{
	background-color:#00336e;
 	text-decoration:none;
	color: #FFFFFF;
	-webkit-transition: all 0.6s ease;
	-moz-transition: all 0.6s ease;
	-o-transition: all 0.6s ease;
	transition: all 0.6s ease;
	}
a#referenz1{
	display:block;
	width:130px;
	height:60px;
	background-color:#00336e;
 	text-align:center;
	font-size: 19px;
	letter-spacing:1px;
 	text-decoration:none;
	color: #FFFFFF;
	}
a#kontakt{
	display:block;
	width:90px;
	height:60px;
 	text-align:center;
	font-size: 19px;
	letter-spacing:1px;
 	text-decoration:none;
	color: #00336e;
	}
a:hover#kontakt{
	background-color:#00336e;
 	text-decoration:none;
	color: #FFFFFF;
	-webkit-transition: all 0.6s ease;
	-moz-transition: all 0.6s ease;
	-o-transition: all 0.6s ease;
	transition: all 0.6s ease;
	}
a#kontakt1{
	display:block;
	width:90px;
	height:60px;
	background-color:#00336e;
 	text-align:center;
	font-size: 19px;
	letter-spacing:1px;
 	text-decoration:none;
	color: #FFFFFF;
	}
/* galerie bilder ------------ */

img.galerie{
	margin:0 10px 10px 0;
}
img.galerie1{
	margin:0 8px 20px 0;
	width:180px;
}
ul.ref{
	margin:0;
	float:left;
	width:300px;
	}
p.aktu{
	float:left;
	width:220px;
	padding:0;
	font-size:11px;
	margin-bottom:20px;
}
p.aktu1{
	float:left;
	width:220px;
	padding:0;
	font-size:11px;
	margin-bottom:0px;
}

p.clear{
	clear:both;
	margin:0;
	padding:0;
}
.textbox1{
	width:918px;
	border-left: 1px solid #39628a; border-bottom:1px solid #39628a; border-right:1px solid #39628a;
	padding: 10px 10px 5px 20px;
	margin-bottom:20px;
	background-color:#ffffff;
	overflow:hidden;
	font-size: 13px;
	margin-bottom:30px;

}

img.text{
	padding:5px 20px 10px 0;
	float:left;
}